Subject: [ietf-dkim] Rework of sections 6 and 7

From: Eric Allman <[email-masked]>
Date: Mon, 05 Jun 2006 14:51:57 -0700

Sorry folks, but I'm not going to be able to get you the rework of 
sections 6 and 7 before I have to leave.  I'll try to get it to you 
as soon as I can after I get to Vienna.  I should have enough time to 
finish it while I'm traveling.

Briefly, section 6.1 will be broken up into a 6.1 (which is the 
"outer loop") and 6.1.1 (validate the signature).  Sections 6.2 and 
6.3 will become 6.1.2 and 6.1.3 respectively.  6.1.* will represent 
the "inner loop".  There will be some further wording cleanup that 
will need some attention to get right.

Section 7 will become appendix D.  Paul has, as promised, sent me 
some wording from which to start.

eric
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html